BANK KALTENG - Feature #3192

Sub KPI Desc PMS BKT
11/05/2024 01:17 PM - haykal haykal

Status: Closed Start date: 11/05/2024
Priority: Urgent Due date: 11/08/2024
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear Azid,

Untuk Sub KPI Desc yg ada di form ESS di bagian KPI, ingin otomatis mengeload sesuai dengan KPI yang telah dipilih oleh user.

Jadi di KPI Catalog itu ada tab Sub KPI Desc. Inginnya ketika user memilih KPI (Object Class K) ingin otomatis ngeload pilihan
Combobox sesuai Sub KPI - Sub KPI yang telah didaftarkan di tab Sub KPI (tabel CHROMO0O005) dari Object Class K tersebut.

Menu Path: My Workplace > Request > Performance Management
Port: http://remote.minovais.com:31130/
DB: MinovaES_Bank_Kalteng_Dev (1442)

Terimakasih.

History

#1 - 11/05/2024 03:41 PM - Kezia Pawitra Yulianti
- Due date set to 11/08/2024
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 11/08/2024 11:27 AM - haykal haykal

Validasinya paling gakboleh pilih Sub KPI Desc yang sama dari KPI (Object Class) yang sama.

Kalo ada Sub KPI Desc yang kebetulan penamaannya sama tapi dari KPI (Object Class) yang berbeda gak masalah (tidak perlu ada validasi).
#3 - 11/08/2024 03:53 PM - M Azid Wahyudi

tingal validasi saja yang belom

package :
bizproc(init dan method)

makasih

#4 - 11/13/2024 09:41 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to haykal haykal

#5 - 11/28/2024 03:29 PM - haykal haykal
- Status changed from QA Test to Deploy
- Assignee changed from haykal haykal to M Azid Wahyudi

#6 - 01/10/2025 03:44 PM - Muhammad Bintar
- Status changed from Deploy to Closed

sudah deploy
